/*-- BLOCKS ON THE RIGHT --*/
#social_media_block {display: block;
					 clear: both;
					 margin-top: 15px;
					 height: 65px;
					 width: 355px;}

#social_media_block > div.icon {display: inline-block;
                                float: left;
                                height: 65px;
                                width: 65px;
                                margin-right: 31px;
                                background-image: url("../img/site/content_column_bg.png");}

					  div.icon > a > img.icon {margin: 5px 0 0 5px;
					  					  	   position: relative;}


/*-- SECTION NAVIGATION --*/
#section_menu {display: block;
			   clear: both;
			   margin-top: 15px;
			   width: 355px;
			   min-height: 30px;
			   height: auto;}

#section_menu a div {display: block;
				   clear: both;
				   width: 355px;
				   height: 30px;
				   padding-left: 15px;
				   line-height: 30px;
				   background-image: url("../img/site/nav_bg.png");
				   color: #fff;
				   cursor: pointer;}

#section_menu a div.selected {background-image: url("../img/site/nav_bg_selected.png")}				   

#section_menu a {text-decoration: none}

#section_menu a div:hover {background-image: url("../img/site/nav_bg_hover.png");
						 background-repeat: no-repeat;}


/*-- BLOCK BIRTHDAY --*/
.block_birthday {
    display: block;
    clear: both;
    width: 305px;
    height: 158px;
    margin: 20px;
    background-image: url("../img/site/birthday_bg.png");
    background-repeat: no-repeat;
}

    .birthday_photo,
    .birthday_info {
        display: inline-block;
        float: left;
        height: 155px;
    }

    .birthday_photo {
        width: 130px;
    }

    .birthday_photo img {
        border: 5px solid #eee;
    }

    .birthday_info {
        width: 155px;
        margin-left: 20px;
    }

        p.birthday_post {
            color: #555;
            margin-top: 10px;
        }

        p.birthday_age {
            color: #900;
            margin-top: 40px;
            font-size: 36px;
        }

/*-- BLOCK COUNTDOWN --*/
#countdown {
    display: block;
    clear: both;
    width: 135px;
    height: 65px;
    margin: 10px 10px;
}

#countdown_title,
#timers_nums,
#timer_titles {
    display: block;
    clear: both;
    width: 135px;
}

#countdown_title {
    height: 15px;
    font-size: 11px;
    text-align: center;
    color: #777;
}

#timer_nums {
    height: 35px;
    font-size: 24px;
    color: #900;
    line-height: 40px;
    text-align: center;    
}

#timer_titles {
    height: 15px;
}

.timer_nums_empty_cell {
    width: 5px;
    height: 100%;
    display: inline-block;
    float: left;
}

.timer_nums_cell,
.timer_titles_cell {
    width: 30px;
    height: 100%;
    display: inline-block;
    float: left;
    text-align: center;
}

.timer_titles_cell {
    color: #777;
}

.timer_nums_empty_cell,
.timer_nums_cell {

}

/*-- BLOCK STANDINGS --*/
#block_standings {display: block;
				  clear: both;
				  width: 305px;
				  min-height: 265px;
				  height: auto;
				  margin: 20px;}

#block_standings > #table_switch {display: block;
								  clear: both;
								  width: 305px;
								  height: 15px;
								  line-height: 15px;
								  text-align: center;
								  color: #666666;
								  font-size: 12px;}

#block_standings > #division_table,
#block_standings > #conference_table {display: block;
									  clear: both;
									  width: 305px;
									  margin-top: 25px;
									  height: auto;}

#block_standings > #conference_table {display: none}

#away_link {display: block;
			clear: both;
			width: 305px;
			height: 15px;
			text-align: right;
			margin-top: 20px;}


/*-- STANDINGS TABLE --*/
tr.standings_header {background-color: #900;
              	     color: #fff;
                     text-align: center;
                     height: 25px;
                     line-height: 30px;}

tr.standings_header td {font-size: 11px;}                     

tr.standings_line {background-color: #ededed;
  				   color: #000;
  				   text-align: center;
  				   height: 23px;
  				   line-height: 23px}

tr.standings_line td {font-size: 11px;}			   

tr.standings_line:hover {background-color: #e0e0e0;}

tr.divider_dark,
tr.divider_light {height: 1px;
				  width: 100%;}

tr.divider_dark {background-color: #bbb;}
tr.divider_light {background-color: #f4f4f4;}



/*-- BLOCK GAMECENTER --*/
#block_gamecenter {display: block;
				  clear: both;
				  width: 305px;
				  min-height: 235px;
				  height: auto;
				  margin: 0 20px 20px 20px;
				  overflow: hidden;}

#block_gamecenter > .game_block {display: block;
								 clear: both;
								 width: 305px;
								 height: 165px;
								 margin-top: 30px;}

					.game_block > .header_line,
					.game_block > .header,
					.game_block > .under_header_line {display: block;
													  clear: both;
													  width: 305px;}

					.game_block > .header_line {height: 5px;
												background-color: #ccc;}

					.game_block > .header {height: 24px;}

					.game_block > .header > .left_column,
					.game_block > .header > .right_column {height: 24px;
														   display: inline-block;
														   float: left;
														   line-height: 24px;
														   color: #666666;}

					.game_block > .header > .left_column {width: 155px; text-align: left}
					.game_block > .header > .right_column {width: 150px; text-align: right}

					.game_block > .under_header_line {height: 1px;
													  background-color: #ccc;}

					.teams_block {display: block;
												clear: both;
												width: 305px;
											    height: 95px;
											    margin-top: 10px;}

					.teams_block > .home_team,
					.teams_block > .visitor_team,
					.teams_block > .score {display: inline-block;
														 float: left;
														 height: 95px;}
					
					.teams_block > .home_team,
					.teams_block > .visitor_team {width: 75px;}

					.teams_block > .score {width: 155px}

					.teams_block > .score > .score_numbers,
					.teams_block > .score > .ots {display: block;
																clear: both;
															    width: 100px;}

					.teams_block > .score > .score_numbers {height: 60px;
																		  margin: 10px auto 0 auto;}

												 .score > .score_numbers > .home_score,
												 .score > .score_numbers > .visitor_score {display: inline-block;
												 										   float: left;
												 										   width: 45px;
												 										   height: 60px;}

												 .score > .score_numbers > .visitor_score {margin-left: 10px;}

					.teams_block > .score > .ots {height: 25px; 
																margin: 0 auto; 
																color: #666666;
																font-size: 10px;
															    line-height: 25px;
																text-align: center}

					.game_block > .game_links {display: block;
											   clear: both;
											   height: 30px;
											   width: 305px;
											   background-color: #ededed;
											   overflow: hidden}

					.game_block > .game_links > .links_line {display: block;
															 clear: both;
															 height: 12px;
															 width: 275px;
															 margin: 8px auto 0 auto;
															 line-height: 12px;
															 text-align: center}

/*-- BLOCK EVRAZ --*/
#evraz {display: block;
		clear: both;
		width: 355px;
		height: 110px;
		overflow: hidden;
		border: 1px solid #ccc;
        box-sizing: border-box;
		margin-top: 15px;}



/*-- NEWS --*/
.content_text >	.event_data {display: block;
					 		 clear: both;
					 		 width: 555px;
					 		 min-height: 105px;
					 		 height: auto;
					 		 margin-left: 0;}

.content_text > .news_header,
.content_text > .news_date,
.content_text > .news_text,
.content_text > .back_link,
.content_text > .social_media {display: block;
							   clear: both;
							   width: 555px;}

.content_text > .news_header {height: auto;
							  font-size: 22px;
							  line-height: 24px}

.content_text > .news_date {height: 20px;
						    line-height: 20px;
						    color: #666666;}

.content_text > .news_text {height: auto;
							margin-top: 20px;}

.content_text > .news_text > p {line-height: 16px}

.content_text > .back_link {height: 20px;
						    line-height: 20px;
						    margin-top: 15px;}

.content_text > .social_media {margin-top: 20px;
							   width: 200px;
							   height: 27px;
							   padding: 5px;
							   border: 1px solid #ccc;
							   background-color: #eee;}


/*-- PERSON PROFILES --*/
.content_text > .profile_block {display: inline-block;
								width: 255px;
								height: 215px;
								margin-right: 20px;
								margin-bottom: 25px;
								overflow: hidden;}

				.profile_block > div.profile_picture {height: 155px; 
													  width: 130px;
													  display: block;
													  clear: both;
													  overflow: hidden;
								  				   	  background-color: #eee;}

				.profile_block > div.profile_picture > a > img.profile_picture {margin: 5px 0 0 5px;}						

				.profile_block > .profile_name,
				.profile_block > .profile_post {display: block;
												clear: both;
												width: 255px;
												text-align: left;
												overflow: hidden}	

				.profile_block > .profile_name {display: block;
												clear: both;
												width: 255px;
												height: 15px;
												line-height: 15px;
												margin-top: 10px;}

				.profile_block > .profile_post {height: 30px;
											    margin-top: 5px;
												font-size: 11px;
											    overflow: hidden}

div.profile_picture_item,
   .profile_name_item,
   .profile_post_item,
   .profile_text_item,
   .back_link {display: block;
			   clear: both;
			   width: 555px;}

div.profile_picture_item {background-color: #eee;
						  height: 305px;
						  overflow: hidden}

img.profile_picture_item {display: block;
						  margin: 5px 0 0 5px}

.profile_name_item {height: 20px;
					margin-top: 15px;
					text-align: left;
					line-height: 20px;
					font-size: 18px;}

.profile_post_item {height: 20px;
					margin-top: 5px;
					text-align: left;
					line-height: 20px;
					font-size: 14px;}

.profile_text_item {height: auto;
					margin-top: 20px;}

.profile_text_item > p {line-height: 16px}

.back_link {height: 20px;
			line-height: 20px;
			margin-top: 15px;}


/*-- PLAYERS PROFILE --*/
table.content_table {margin-top: 20px; overflow: hidden}

table.content_table tr td {overflow: hidden}

	 .content_table tr.divider_line,
	 .content_table tr.divider_line_dark {height: 1px;
	 								 width: 100%;
	 								 background-color: #ccc;}

	 .content_table tr.divider_line_dark {background-color: #999;}

	 .content_table tr.header_transparent {height: 24px;
	 									   width: 100%;
	 									   background-color: #fff;
	 									   color: #666666;
	 									   line-height: 24px;
	 									   text-align: left;
	 									   }

	 .content_table tr.header_transparent td {font-size: 11px}

	 .content_table tr.header {height: 25px;
	 						   width: 100%;
	 						   background-color: #900;} /*-- that is the hard question to decide what color should be here --*/

	 .content_table tr.header td {line-height: 25px;
	 							  text-align: center;
	 							  color: #fff;
	 							  font-size: 11px}

	 .content_table tr.content {height: 24px;
	 						    width: 100%;
	 							background-color: #f2f2f2;}

	 .content_table tr.content:hover {background-color: #e6e6e6;}

	 .content_table tr.content td {line-height: 24px;
	 							   text-align: center;
	 							   color: #000;
	 							   font-size: 11px}	

	 .content_table tr.highlight td {color: #900;} 							   

	 						   img.flag_icon {display: block; 
	 						   				  margin: 2px auto 0 auto;}	

	 						   img.status_icon_roster {display: block;
	 						   						   margin: 2px auto 0 auto;}

	 .content_table tr.empty_padding {height: 40px;
	 								  width: 100%;}	

	 tr.hightlight td {color: #600;}


.player_name,
.player_info {display: block;
			  clear: both;}

.player_name {width: 555px;
			  height: 35px;
			  margin-top: 10px;}

.player_name > .jersey_number,
.player_name > .name {display: inline-block;
					  float: left;
					  height: 35px;
					  line-height: 35px;
					  font-size: 36px;
					  text-align: left}

.player_name > .jersey_number {width: 78px;
							   color: #900;}

.player_name > .name {width: 477px;
					  color: #000;}		


.player_info {width: 475px;
			  height: 125px;
			  margin: 10px 0 0 80px;}

.player_info div,
.player_status div {font-size: 12px;
				  color: #666666;}

.player_info > .pos,
.player_info > .info {display: block;
					  clear: both;
					  width: 475px;}

.player_info > .pos {height: 15px;
					 line-height: 15px}

.player_info > .info {height: 90px; 
					  margin-top: 20px;}

.player_info > .info > .left_column,
.player_info > .info > .right_column {display: inline-block;
							          float: left;
							  		  height: 90px;
							 		  width: 120px;
							  		  line-height: 18px;
							  		  vertical-align: top;}

.player_info > .info > .right_column {color: #000;}		


.player_status {display: block;
				clear: both;
				width: 473px;
				height: 28px;
				margin: 10px 0 15px 80px;
				overflow: hidden;
				background-color: #eee;
				border: 1px solid #ccc;}

.player_status > .icon,
.player_status > .status {display: inline-block;
						  float: left;
						  height: 16px;
						  margin-left: 10px;
						  margin-top: 6px;
						  overflow: hidden;}	

.player_status > .icon {width: 16px;}
.player_status > .status {width: 400px;}						  				  		  




/*-- PICTURE ALBUM --*/
.album_preview {display: inline-block;
				float: left;
				}
					


/*-- POLLS --*/
p.green {color: #090;}
p.grey {color: #666666;}

p.polls_header {font-size: 22px;
				line-height: 24px}

table.polls tr {height: 45px;}
table.polls tr td {height: 45px;}

table.polls tr:first-child {height: 20px;}
table.polls tr:first-child td {height: 20px}

table.polls tr.percent_line {height: 10px;}
table.polls tr.percent_line td {height: 10px;}
table.polls tr.percent_line td div {height: 6px;
									background-image: url("../img/site/polls_bg.png");
									border: 1px solid #ccc;}

input.red_button {display: block;
				  clear: both;
				  width: 105px;
				  height: 30px;
				  margin-top: 15px;
				  color: #fff;
				  text-align: center;
				  line-height: 30px;
				  background-image: url("../img/site/button_bg.png");
				  cursor: pointer;}


/* -- loyalty -- */
.partner_item {
	display: block;
	clear: both;
	width: inherit;
	height: auto !important;
	margin-bottom: 40px;
}

	.partner_item .logo_and_info {
		display: block;
		clear: both;
		width: inherit;
		height: auto !important;
	}

		.partner_item .logo_and_info .logo,
		.partner_item .logo_and_info .info {
			display: inline-block;
			float: left;
			height: auto !important;
		}

		.partner_item .logo_and_info .logo {
			width: 140px;
		}

		.partner_item .logo_and_info .info {
			width: 415px;
		}

		.partner_item .logo_and_info .info span {
			font-size: 11px;
			color: #666666;
		}

	.partner_item .margin {
		display: block;
		clear: both;
		width: 100%;
		height: 0;
	}




